
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

body{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
}
.section{
    width: 100%;
    padding: 80px 0;
    text-align: center;
}


/*navigation*/
.navbar-default{
    background-color: inherit;
    border: none;
    border-top: 5px solid #b4d0ea;
    margin: 0;
}
.navbar-header {
    width: 100%;
}
.navbar-brand {
    height: auto;
    padding: 20px 15px 20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: inherit;
    color: #a7dffa;
    font-weight: 700;
    position: relative;
}
.navbar-default .navbar-nav > .active > a:before{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    content: "";
    border-top: 3px solid #a7dffa;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 20px 22px;
    font-weight: 300;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #a7dffa;
}
.navbar-collapse{
    width: 100%;
    background-color: #1f1f8f;
}
.navbar-collapse ul{
    width: 100%;
    padding: 0;
}
.header-contact {
    /*width: 35%;*/
    float: right;
    position: relative;
    padding-top: 40px;
    font-size: 14px;
    padding-left: 55px;
}
.header-contact-inner {
    /*width: 35%;*/
    float: right;
    position: relative;
    /*padding-top: 40px;*/
    font-size: 14px;
    /*padding-left: 55px;*/
}
.hd-contact-cont i {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #eeeeef;
    color: #1f1f8f;
    font-size: 25px;
    text-align: center;
    padding-top: 14px;
}
.contact-icon{    
    float: left;
    width: 50px;
}
.contact-icon-inner{    
    float: left;
    width: 40px;
}
.contact-detail {
    width: calc(100% - 50px);
    float: left;
    padding-left: 15px;
}
.contact-detail-inner {
    width: calc(100% - 50px);
    float: left;
    padding-left: 15px;
}
.hd-contact-cont {
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px;
}
.header-contact span{
    font-size: 18px;
    font-weight: 700;
    color: #232323;
}
.header-contact-inner span{
    font-size: 18px;
    font-weight: 700;
    color: #232323;
}

.hero{
    width: 100%;
}
.hero img{
    width: 100%;
}

h1 {
    font-size: 34px;
    font-weight: 300;
    color: #1f1f8f;
}
h1 span{
    font-weight: 600;
}
h2 {
    font-size: 34px;
    font-weight: 300;
    color: #1f1f8f;
    margin-top: 10px;
    margin-bottom: 50px;
}
h2 span{
    font-weight: 600;
}
p.title-txt {
    color: #838394;
    font-size: 17px;
    font-style: italic;
    font-weight: 300;
}

.section p{
    color: #4a4a56;
}
p span{
    font-weight: 500;
}

.img-table{
  display: table;
  width: 100%;
}

.img-table span {
  display: table-cell;
  width: auto;
  padding: 5px;
}

.img-table span img{
  vertical-align: top;
  width: 100%;
}

a.btn-cta {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: #1f1f8f;
    padding: 15px 40px;
    border-radius: 30px;
    font-weight: 500;
    display: inline-block;
    margin-top: 50px;
}
.alternate-bg{
    background-color: #bee3f5;
}
.services-row{
    margin-top: 30px;
}
.da-services {
    background-color: #fff;
    text-align: left;
    padding: 40px;
    border-radius: 10px;
    overflow: hidden;
}
.da-services ul{
    padding: 0;
    list-style: none;
    overflow: hidden;
    margin-top: 25px;
}
.da-services ul li {
    position: relative;
    padding-left: 25px;
    width: 50%;
    float: left;
    margin-bottom: 10px;
}
.da-services ul li::before {
    content: "";
    position: absolute;
    left: 1px;
    top: 8px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #1f1f8f;
}
.da-services ul li a {
    padding: 8px 0;
    display: block;
    color: #4a4a56;
}
.da-services ul li a:hover{
    color: #1f1f8f;
    font-weight: 500;
}
.service-call{
    text-align: left;
    background-color: #1f1f8f;
    border-radius: 10px;
    min-height: 365px;
    padding: 40px;
}
.service-call p{    
    color: #fff;
    margin-bottom: 15px;
}
/*p{
    line-height: 30px;
}*/
.da-call-no {
    font-size: 30px;
    font-weight: 400;
    color: #aae2fd;
    text-decoration: none;
}
.da-call-no a{
    /*text-decoration: none;*/
    color: #aae2fd;
}
.da-call-no img {
    float: left;
    /*padding-top: 13px;*/
    padding-right: 15px;
}
.service-call, .da-services{
    min-height: 395px;
}
.service-call p span{
    color: #aae2fd;
    font-weight: 500;
}
.staff{
    display: block;
    margin: 15px 10px;
}
.da-staffs-cont{
    width: 100%;
    margin: 30px 0 0;
    overflow: hidden;
    padding: 0 60px;
}
.da-staff{
    width: 20%;
    float: left;
}
.staff-img {
    max-width: 170px;
    height: 147px;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 auto;
    position: relative
}
.staff-img img{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.staff-name {
    font-size: 16px;
    font-weight: 500;
    margin: 20px 0 5px 0;
    color: #4a4a56;
}
.staff-desig {
    color: rgba(74,74,86, .6);
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px;
}
.products{
    color: white;
}
.products h2 a span {
    color: #FFF;
}

.frankie4 {
	padding: 10px 0px;
}
.gray-bg{
    background-color: #7f7f95;
}
.gray-bg.section p, .gray-bg h2{
    color: #fff;
}
.gray-bg a.btn-cta{
    background-color: #fff;
    color: #1f1f8f;
}
.footer{
    text-align: left;
    padding-bottom: 0;
}
.footer ul{
    list-style: none;
    padding: 0;
    overflow: hidden;
}
.footer ul li{
    width: 50%;
    float: left;
}
.footer ul li a, .foot-txt{
    font-size: 14px;
    color: rgba(35,35,35, .8);
    line-height: 30px;
}
.footer h3{
    font-size: 15px;
    text-transform: uppercase;
    color: #232323;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 0;
}
.foot-txt.cont{
    padding-left: 30px;
    position: relative;
}
.foot-txt i {
    position: absolute;
    left: 0;
    color: #1f1f8f;
    font-size: 15px;
    top: 9px;
    text-align: center;
    width: 20px;
}
.foot-txt i.fa-map-marker{
    font-size: 20px;
    top: 5px;
}
.copyright ul li{
    width: auto;
    display: inline-block;
}
.copyright {
    padding: 25px 0 20px;
    color: #fff;
    background-color: #1f1f8f;
    position: relative;
    margin-top: 55px;
}
.copyright ul li a{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
}
.foot-arrow {
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    top: -23px;
}
.da-social{
    text-align: right;
}
.da-social ul li{
    float: none;
}
.da-social ul li a i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    color: #1f1f8f;
    font-size: 20px;
    text-align: center;
    padding-top: 6px;
    margin-left: 5px;
    opacity: .4;
    transition: 300ms;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
}
.da-social ul li a:hover i{
    opacity: 1;
}
.copyright-row {
    line-height: 30px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
}
.da-social ul {
    display: inline-block;
}